Excretion:

  RenalClearance:
    dir: &dir_renalclint "s3://datasets-ressources/PADMET_Panel/Excretion/RenalClearance"
    RC:
      - filename: "AID425653.csv"
        dir: *dir_renalclint
        smiles_col: "SMILES"
        unit: "mL.min-1.kg-1" # expected unit
        task: "reg"
        type: "clearance"
        target_cols: ["CL_renal (ml/min.kg)"]
        short_cols:
          CID: "CID"
          ACTIVITY: "CL_renal (ml/min.kg)"
        open_kwargs:
          sep: ","
        opt_kwargs:
            value: 3.4
            type: "LO"
        ref: "AID425653"